
ATA Casting Technology Co., Ltd. - Sales support #71

Machine operation monitoring

18 Oct 2023 19:48 - Ryo Nozaki

Status: Closed Start date: 18 Oct 2023

Priority: Normal Due date: 31 Dec 2023

Assignee: Ryo Nozaki % Done: 100%

Category:  Estimated time: 10.00 hours

Target version:  Spent time: 13.00 hours

Finish date:    

Description

History

#1 - 18 Oct 2023 19:49 - Ryo Nozaki

- Status changed from New to In Progress

Wait feedback from customer

#2 - 03 Nov 2023 15:42 - Ryo Nozaki

- % Done changed from 0 to 80

#3 - 21 Feb 2024 19:20 - Ryo Nozaki

- Status changed from In Progress to Closed

- % Done changed from 80 to 100
